<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'fi_co', version '3.6'.
 *
 * @package     enrol_meta
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['linkedcourse'] = 'Linkitä työtila';
$string['meta:selectaslinked'] = 'Valitse työtila meta-linkitetyksi';
$string['nosyncroleids_desc'] = 'Oletuksena kaikki työtilatason roolimääritykset synkronoidaan ylätyötiloista (parent) alatyötiloihin (child). Tässä valittavia rooleja ei synkronoida. Synkronoitavat roolit päivitetään kun cron ajetaan seuraavan kerran.';
$string['pluginname'] = 'Työtilan meta-linkki';
$string['pluginname_desc'] = 'Työtilan meta-linkki kirjautumisplugin synkronoi kirjautumiset ja roolit kahdella eri työtilassa.';
$string['syncall_desc'] = 'Jos sallittu, kaikki rekisteröityneet käyttäjät synkronoidaan vaikka heillä ei olisikaan roolia päätyötilassa. Jos poistetaan käytöstä, ainoastaan käyttäjät joilla on vähintään yksi rooli, synkronoidaan alatyötilaan.';
