<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'fi_co', version '3.6'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['entryusedynalink_help'] = 'Kun käytössä, tämä asetus mahdollistaa hakusanojen automaattisen linkityksen aina, kun ko. sanoja ja fraaseja käytetään työtilassa, esimerkiksi keskustelualueilla, sisäisissä resurssseissa, viikkoyhteenvedoissa, ja päiväkirjoissa.

Jos linkitys on käytössä, etkä halua tiettyä tekstiä linkitetyksi (esim. keskustelualueen ilmoituksessa), lisää silloin NOLINK ja /NOLINK -elementit tekstin ympärille.

Jotta tämän toiminnon voi kytkeä päälle, tulee ylläpidon olla aktivoinut automaattisen linkityksen koko sivuston tasolla.';
$string['explainexport'] = 'Vientitiedosto on luotu.<br />Lataa se ja säilytä sitä huolella. Voit tuoda sen milloin tahansa tälle tai mille tahansa muulle työtilalle.';
$string['fullmatch_help'] = 'Jos automaattinen linkitys on päällä, sallii tämän asetus ainoastaan kokonaiset sanat linkittymään keskenään, esimerkiksi, "pallo" ei silloin linkity sanaan "pallokala". Hakusanan on siis vastattava tarkalleen työtila-alueella käytettyä sanaa, jotta se linkittyy.';
$string['glossarytype_help'] = 'Sanastojärjestelmä mahdollistaa hakusanojen viennin työtila-alueen mistä tahansa toissijaisesta sanastosta työtila-alueen pääsanastoon. Tehdäksesi tämän sinun pitää määritellä, mikä sanasto on tämä pääsanasto. Työtila-alueella voi olla vain yksi pääsanasto. Verrattuna muihin sanastoihin, oletusarvoisesti vain opettajat saavat päivittää pääsanastoa.';
$string['isglobal'] = 'Onko tämä sanasto yhteinen kaikille työtila-alueille?';
$string['isglobal_help'] = 'Ylläpitäjät voivat määritellä sanaston olevan yhteisesti kaikkien työtila-alueiden käytössä. Nämä sanastot voivat olla osa mitä tahansa työtilaa, mutta yleensä ne ovat etusivulla. Erona työtilakohtaiseen sanastoon on, että yhteisen sanaston hakusanoilla voidaan luoda linkkejä mille tahansa työtila-alueelle, ei ainoastaan sillä työtila-alueella, jolle sanasto kuuluu.';
$string['modulename_help'] = 'Sanastossa työtila-alueen osallistujat voivat luoda ja ylläpitää listaa hakusanoista tai vaikkapa kerätä yhteistä lähdeluetteloa. Hakusanojen selausvaihtoehtoja on useita. Opettajat voivat myös tuoda saman työtilan sisällä hakusanoja yhdestä sanastosta toiseen eli pääsanastoon. Työtilan aineistoissa ja aktiviteeteissa mainitut hakusanat on myös mahdollista linkittää automaattisesti sanastojen määritelmiin.';
$string['usedynalink_help'] = 'Tällä asetuksella sanaston hakusanat linkittyvät automaattisesti aina, kun käsitesanoja ja fraaseja käytetään työtila-alueella. Linkitys toimii kaikissa aktiviteeteissa, kuten keskustelualueilla, resursseissa ja yhteenvedoissa.

Huomaa, että linkityksen mahdollistaminen sanastolle ei automaattisesti kytke päälle linkitystä hakusanoille, vaan linkitys täytyy asettaa jokaiselle hakusanalle erikseen. Jos et halua tiettyä tekstiä linkitetyksi (esim. keskustelualueen ilmoituksessa), lisää silloin  <nolink> ja </nolink> -merkinnät ko. tekstin ympärille.Huomaa, että myös kategorianimet linkitetään.';
